Debian Bug report logs - #352708
ITA: xexec -- Run a simple arbitrary command from X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Zed Pobre <zed@debian.org>

Date: Mon, 13 Feb 2006 17:48:26 UTC

Owned by: Eder Ruiz Maria <holoturoide@gnoia.org>

Severity: normal

Fixed in version xexec/0.0.3-24

Done: Eder Ruiz Maria <holoturoide@gnoia.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zed Pobre <zed@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Zed Pobre <zed@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xexec -- Run a simple arbitrary command from X
Date: Mon, 13 Feb 2006 11:47:47 -0600
Package: wnpp
Severity: normal

I intend to orphan the xexec package, as I no longer make use of it myself.

The package description is:
 xexec is a program designed to allow quick and easy access for
 running simple command lines. For example, let's say you wanted to
 start Netscape, but didn't have it on your window manager's menu. Just
 run xexec, and type netscape in the text box, press enter, and there
 you have it.  It is especially useful for allowing access to any
 available command via one primary menu entry.

-- 
Zed Pobre <zed@resonant.org> a.k.a. Zed Pobre <zed@debian.org>
PGP key and fingerprint available on finger; encrypted mail welcomed.



Changed Bug title. Request was from holoturoide <holoturoide@gnoia.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as holoturoide@gnoia.org. Request was from holoturoide <holoturoide@gnoia.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from holoturoide <holoturoide@gnoia.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from holoturoide@gnoia.org to Eder Ruiz Maria <holoturoide@gnoia.org?. Request was from holoturoide <holoturoide@gnoia.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Eder Ruiz Maria <holoturoide@gnoia.org? to Eder Ruiz Maria <holoturoide@gnoia.org>. Request was from holoturoide <holoturoide@gnoia.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Eder Ruiz Maria <holoturoide@gnoia.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Zed Pobre <zed@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 352708-close@bugs.debian.org (full text, mbox):

From: Eder Ruiz Maria <holoturoide@gnoia.org>
To: 352708-close@bugs.debian.org
Subject: Bug#352708: fixed in xexec 0.0.3-24
Date: Sun, 24 Sep 2006 00:47:09 -0700
Source: xexec
Source-Version: 0.0.3-24

We believe that the bug you reported is fixed in the latest version of
xexec, which is due to be installed in the Debian FTP archive:

xexec_0.0.3-24.diff.gz
  to pool/main/x/xexec/xexec_0.0.3-24.diff.gz
xexec_0.0.3-24.dsc
  to pool/main/x/xexec/xexec_0.0.3-24.dsc
xexec_0.0.3-24_i386.deb
  to pool/main/x/xexec/xexec_0.0.3-24_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352708@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eder Ruiz Maria <holoturoide@gnoia.org> (supplier of updated xexec package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 21 Sep 2006 23:14:55 -0300
Source: xexec
Binary: xexec
Architecture: source i386
Version: 0.0.3-24
Distribution: unstable
Urgency: low
Maintainer: Eder Ruiz Maria <holoturoide@gnoia.org>
Changed-By: Eder Ruiz Maria <holoturoide@gnoia.org>
Description: 
 xexec      - Run a simple arbitrary command from X
Closes: 352708
Changes: 
 xexec (0.0.3-24) unstable; urgency=low
 .
   * New mainteiner. Closes: #352708.
Files: 
 f33d6e2af5d360b022f0d61ebb71f232 593 misc optional xexec_0.0.3-24.dsc
 d18913f33aa13bbfbe43a69a677369a3 4820 misc optional xexec_0.0.3-24.diff.gz
 b2e844249b4aca2a4003159517d6eae2 19370 misc optional xexec_0.0.3-24_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFFjWGCV53xXnMZYYRAv69AJ49PVBxZsaeMsMy/Qd6Cpj5GJzsKACdEVRV
Xf/DeRQJ2F8OqDnCJWTRpmY=
=F+OE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:38:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:29:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.